<html>
<script src="../js/angular.js"></script>

<body ng-app="">
    <form>
        Pick a topic:
        <input type="radio" ng-model="myVar" value="dogs" >dogs
        <input type="radio" ng-model="myVar" value="Tutorial">Tutorial
        <input type="radio" ng-model="myVar" value="cars">cars
    </form>
    <div ng-switch="myVar">
        <div ng-switch-when="dogs">
            <h1>Dogs</h1>
            <p>welcome to word of dogs.</p>
        </div>
        <div ng-switch-when="Tutorial">
            <h1>Tutorial</h1>
            <p>Tutorial example</p>
        </div>
        <div ng-switch-when="cars">
            <h1>Cars</h1>
            <p>welcome to word of Cars.</p>
        </div>
    </div>
</body>

</html>